CVE-2021-38156 – In Nagios XI before 5.8.6, XSS exists in the dashboard page (/dashboards/#) when administr …

Vuln ID: CVE-2021-38156

Published:  2021-09-15  14:15:08Z

Description: In Nagios XI before 5.8.6, XSS exists in the dashboard page (/dashboards/#) when administrative users attempt to edit a dashboard.

Source: NVD.NIST.GOV